package eu.dnetlib.springutils.condbean;

import static org.junit.Assert.assertTrue;

import org.junit.Ignore;
import org.junit.Test;

public class JParsecConditionExpressionParserTest {

	transient JParsecConditionExpressionParser parser = new JParsecConditionExpressionParser(); 

	@Ignore("implement the parser in parsec")
	@Test
	public void testExpressionValue() {
		assertTrue("test it", parser.expressionValue("1"));
	}

}
